Subject: Re: bug#35723: 'guix pull' error while updating from 1.0.0
From: Maxim Cournoyer <[email-masked]>
To: Giovanni Biscuolo <[email-masked]>
Cc: [email-masked], Ludovic Courtès <[email-masked]>, [email-masked]
Date: Tue, 17 Aug 2021 20:58:05 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Giovanni Biscuolo <[email-masked]> writes:

> Hello,
>
> Ludovic Courtès <[email-masked]> writes:
>
> [...]
>
>> I’ve tried to reproduce the issue with:
>>
>>   guix pull -p ./test --commit=a430a3501a6d3a565cb78e04a8dbb3ab846ec5fc
>>
>> but I didn’t hit the bug.
>
> (was not strictly needed but) I confirm that I didn' hit the bug also :-)
>
> my two cents, Gio'
>
> [...]

I'm closing this old forgotten issue, as people were not able to
reproduce and we're now at version 1.3.0.

Thanks for the report!

Maxim